Subject: G94 on SGI irix6.4

From: "Jaime E. Combariza" <[email-masked]>
Date: Tue, 26 Aug 1997 10:32:09 -0600 (MDT)

Has anyone attempted to compile Gaussian 94 on an Origin2000 running
Irix 6.4 and the power compilers?

I am getting a lot of warnings mainly due to duplication of objects
in different libraries and a few about dependences and even a couple
of warnings due to division by zero!!!

This is what I am getting when I try to run the program:

25689:/scr2/jaimeco/g94/g94: rld: Fatal Error: cannot successfully map soname 'u
til.so' under any of the filenames /usr/lib64/util.so:/lib64/util.so:/usr/lib/64
bit/util.so:/lib/64bit/util.so: 

Please reply directly to me and I will send a summary to the list.

jaime Combariza
[email-masked]